# Generated by Django 3.1.1 on 2020-10-17 01:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appnathan', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='matkul',
            name='ruang_kelas',
        ),
        migrations.AddField(
            model_name='matkul',
            name='deskripsi',
            field=models.CharField(max_length=50, null=True),
        ),
        migrations.AddField(
            model_name='matkul',
            name='dosen',
            field=models.CharField(max_length=50, null=True),
        ),
        migrations.AddField(
            model_name='matkul',
            name='jumlah',
            field=models.IntegerField(null=True),
        ),
        migrations.AddField(
            model_name='matkul',
            name='nama',
            field=models.CharField(max_length=50, null=True),
        ),
        migrations.AddField(
            model_name='matkul',
            name='ruang',
            field=models.CharField(max_length=50, null=True),
        ),
        migrations.AddField(
            model_name='matkul',
            name='semester',
            field=models.CharField(max_length=50, null=True),
        ),
    ]
